Hello,
How can you verify that the GW8 client is running HP1? I have
downloaded the patches from the Novell website but when I install it the
client is still showing as Groupwise 8.0.0.


Thank You

Ron